Bug 864472 - WFK21_521: [Commit] (Docs) (P1) Docs: Errai Reference Guide Productization
WFK21_521: [Commit] (Docs) (P1) Docs: Errai Reference Guide Productization
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Requirements (Show other bugs)
2.1.0
Unspecified Unspecified
high Severity medium
: GA
: 2.1.0
Assigned To: Isaac Rooskov
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 08:44 EDT by mark yarborough
Modified: 2015-08-06 01:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 10:30:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark yarborough 2012-10-09 08:44:51 EDT

    
Comment 2 Karel Piwko 2012-11-23 12:38:07 EST
Verified the content is made a part of WFK payload within 2.1.0.CR2 timeframe.
Comment 3 Karel Piwko 2012-11-30 10:30:39 EST
Delivered in WFK 2.1.0.GA.

Note You need to log in before you can comment on or make changes to this bug.